  <section id="wrapper" class="login-register">
    <div class="login-box ">
        <div class="white-box">
            <%= form_for(resource, as: resource_name, url: session_path(resource_name), html: {:class => "form-horizontal form-material", :id => "loginform" }) do |f| %>
                <a href="#" class="text-center db" >
                    <img src="/assets/sofu_new.png" style="width: 200px;height: auto;" alt="Home" />
                </a>
                <hr/>
                <% if flash.present?%>
                    <div class="alert alert-error alert-block device-errors">
                        <button type="button" class="close" data-dismiss="alert">x</button>
                        <% flash.each do |key, value| %>
                            <div class=""><%= value %></div>
                        <% end %>
                    </div>
                <% end %>
                <div class="form-group m-t-20">
                    <div class="col-xs-12">
                        <%= f.email_field :email, autofocus: true, :class => "form-control" , :placeholder => "Email", :required=>"" %>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-xs-12">
                        <%= f.password_field :password, autocomplete: "off", :class => "form-control" , :placeholder => "Password", :required=>"" %>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <div class="checkbox checkbox-primary pull-left p-t-0">
                            <input id="checkbox-signup" type="checkbox">
                            <label for="checkbox-signup"> Remember me </label>
                        </div>
                        <a href="<%= new_user_password_path%>" id="" class=" pull-right text-primary"><i class="fa fa-lock m-r-5"></i> Forgot pwd?</a> </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12">
                        <button class="btn btn-info btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">Log In</button>
                    </div>
                </div>
                <div class="form-group m-b-0">
                    <div class="col-sm-12 text-center">
                        <p>Don't have an account? 
                        <b>
                             <%= link_to('Sign Up', new_user_registration_path, :class => "text-primary m-l-5")  %>   
                        </b></p>
                    </div>
                </div>                
            <% end %>
            <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post, class: "form-horizontal", id: "recoverform" }) do |f| %>
                <div class="form-group ">
                    <div class="col-xs-12">
                        <h3>Recover Password</h3>
                        <p class="text-muted">Enter your Email and instructions will be sent to you! </p>
                    </div>
                </div>
                <div class="form-group ">
                    <div class="col-xs-12">
                        <%= f.email_field :email, autofocus: true, :class => "form-control " , :placeholder => "Email", :required=>"" %>
                    </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12">
                        <button class="btn btn-primary btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">Reset</button>
                    </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12 xol-md-12 col-lg-12 col-sm-12">
                         <p>Already have an account? 
                          <b>
                              <a class="text-primary m-l-5" href="/users/sign_in">Sign In</a>   
                          </b>
                          </p>
                    </div>
                </div>
            <% end %>
        </div>
    </div>
</section>












<!--  <h2>Log in</h2>

<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true %>
  </div>

  <div class="field">
    <%= f.label :password %><br />
    <%= f.password_field :password, autocomplete: "off" %>
  </div>

  <% if devise_mapping.rememberable? -%>
    <div class="field">
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end -%>

  <div class="actions">
    <%= f.submit "Log in" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
  -->